a:link, a:visited{
	color: #D5ED8B;
	text-decoration: none;
	border: 0px;
}
a:hover, a:active{
	color: #CC6666;
	border: 0px;
}
/*Image*/
img{
	border: 0px;
}

.more-link, .hidden{
	display: none;
}

/*Use this to centerize any image/text*/

/*MAIN STRUCTURE*/
body{
	color: #4C4C4C;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #C7C6CC;
	padding: 10px 0 10px 0;
}
#wrapper {
	width: 800px;
	margin: auto;
	background: #FFFFFF;
	text-align: left;
}
/*The header image*/
#header{
	position: relative;
	width: 800px;
	height: 360px;
	margin: auto;
	background: url(images/header1.jpg) no-repeat;
}

#headerswf{
	position: absolute;
	width: 304px;
	height: 286px;
	margin-top: 73px;
	margin-left: 496px !important;
	margin-left: 96px;
	}

#header2{
	position: relative;
	width: 800px;
	height: 360px;
	margin: auto;
	background: url(images/header2.jpg) no-repeat;
}

#header3{
	position: relative;
	width: 800px;
	height: 72px;
	margin: auto;
	background: url(images/header3.jpg) no-repeat;
}

#container{
	width: 100%;
	float: left;
	margin-right: -230px;
}
#content{
	margin-right: 230px;
	height: 400px;
	padding: 30px 0;
}
#sidebar{
	width: 220px;
	height: 400px;
	float: right;
	padding: 25px 5px;
	text-align: left;
	background-color: #111085;
}
#footer{
	width: 700px;
	margin: auto;
	padding: 20px 0 0 0;
}
/*Ignore this*/
.clearing{
	height: 0;
	clear: both;
}
/*THE MAIN TITLE - YOUR BLOG NAME ON TOP OF THE HEADER*/
#header h1{
	position: absolute;
	top: 16px;
	left: 24px;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
}
/* START OF THE BIT MATTHEW MESSED WITH */

/*THE NAVIGATION - More detailed stuff in 01_navigation.css*/
#navigation{
font-size: 11px;
width: 694px;
height: 22px;
position: absolute;
top: 43px; /* MFC - was top: 129px */
left: 210px; /* MFC - was left: 3px */
}
#navigation ul{
list-style: none;
padding: 0;
margin: 0;
}
#navigation li{
background: none;
display: inline; /* MFC - new */
padding: 0; /* MFC - new */
margin: 0; /* MFC - new */
}

/*THIS PART IS FOR THE NAVIGATION LINKS*/
/*.nav1 a:link, .nav1 a:visited, .nav2 a:link, .nav2 a:visited, .nav3 a:link, .nav3 a:visited{*/
#navigation li a:link, #navigation li a:visited {
color: #D9EF8D;
width: 100px;
height: 29px;
line-height: 20px;
background: url(images/tab.jpg) top repeat-y;
padding: 0 6px 1px; /* MFC - was padding: 0 */
margin: 0; /* MFC - was margin-right: 3px */
float: left;
/* display: block; /* MFC - remove */
/* overflow: hidden; /* MFC - remove */
}

/*HOVER EFFECTS*/
#navigation li a:hover, #navigation li a:active {
color: #000099;
background: url(images/tab1.jpg) top repeat-y;
padding: 1px 6px 0; /* MFC - new */
/* margin: 1px 3px 0 0; /* MFC - remove */
}

/* END OF THE BIT MATTHEW MESSED WITH */

/*THE HEADERS (h2: Main titles, h3: Blog and Sidebar titles, h4: Comment names/userlinks)*/
h2{
	color: #3E565F;
	margin: 0 0 3px 0;
	font-size: 16px;
}

.contentbody h3 {
	color: #3E565F;
	margin: 0 0 3px 0;
	font-size: 14px;
}

.contentbody a:link, .contentbody a:visited{
	color: #829B34;
	text-decoration: none;
	border: 0px;
}

.contentbody a:hover, .contentbody a:active{
	color: #CC6666;
	border: 0px;
}
#sidebar h2 {
	color: #3E565F;
	margin: 0 0 8px 18px;
	font-size: 14px;
}

#sidebar img { margin-left: 18px; }

h4{
	font-size: 11px;
}
/*Sub structure - To create the margins of the body (where text will be placed)*/
.contentdiv{
	margin: 0 15px 0 22px;
}
.sidebardiv{
	margin: 0 22px 0 15px;
}
/*COMMENTS STYLING*/
.c_commentbody{
	padding: 0 0 5px 0;
}
/*User links on comments made (eg. Ivan wrote:)*/
.c_userlink{
	margin: 0 0 5px 0;
}

/*THE STYLING OF THE BODY OF CONTENTS AND SIDEBAR*/
.box, .contentbody, .commentbody {
	margin: 0;
	padding: 0 0 10px 43px;
	text-align: justify;
}
.block {
	margin: 0 0 20px 0;
	padding: 0;
}

/*THIS PART IS THE SIDEBAR'S INDIVIDUAL DIVS*/
/*Note that it doesn't have any styling, but it's here in case you want to add some styles*/
#sidebar .content {
	padding: 0;
	margin: 0 5px;
}

#sidebar .content ul {
list-style-type: none;
}

#sidebar .content ul li {
list-style: none;
padding-left: 10px;
}

#sidebar .block h2 {
	color: #CFCFCF;
}

/*THIS PART IS TO STYLE THE BACKGROUND IMAGES (THE QUOTE ON THE LEFT)*/
/*You can create different image on your on, but only if you know what you're doing should you edit this part*/
.divweblog .contentbody, .divarchives .contentbody, .divarchivelist .contentbody, .diverror .contentbody, .divmemberinfo .contentbody,
.divsendmessage .contentbody, .divcommentitem .contentbody, .divsearch .contentbody{
	background: url(01_quote.gif) 0 3px no-repeat;
}
/*A different background for comments made*/
.box {
	background: url(01_quote1.gif) 0 3px no-repeat;
}
/*A different background for the admin (in the comments made area)*/
.divcommentsmade .id1{
	background: url(01_quote4.gif) 0 3px no-repeat;
}
/*Add comment form's background*/
/*.divaddcomment .contentbody{*/
.box {
	background: url(01_quote3.gif) 0 3px no-repeat;
}
/*MORE DETAILED STUFF - Item details of your blog items*/
.itemdetails{
	text-align: right;
	padding: 5px 0 0 0;
	background: url(01_hdot.gif) top repeat-x;
}
/*Posted by*/
.item1{
	padding: 0 0 0 13px;
	margin: 0 0 0 12px;
	background: url(01_item1.gif) 0 1px no-repeat;
}
/*Category*/
.item2{
	padding: 0 0 0 13px;
	margin: 0 0 0 12px;
	background: url(01_item2.gif) 0 3px no-repeat;
}
/*Comments*/
.item3{
	padding: 0 0 0 15px;
	margin: 0 0 0 12px;
	background: url(01_item3.gif) 0 3px no-repeat;
}

/*FORM STYLING*/
form{
	margin: 0;
	text-align: left;
}
/*Styling for all form fields*/
.formfield{
	width: 130px;
	font-size: 11px;
	font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;
	margin: 0 0 2px 0;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
}
/*Form fields on focus effect (when user click on that input field)*/
.formfield:focus{
	border: 1px solid black;
}
/*Form's buttons*/
.formbutton{
	font-size: 11px;
	font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;
	margin: 1px 0 0 0;
	padding: 1px 10px;
	color: #494949;
	background: #FFFFFF;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
}
/*Don't show textarea scrollbar on IE*/
textarea{
	overflow: hidden;
}
/*Wider formfields for comment and mailform*/
.commentform .formfield, .mailform .formfield{
	width: 340px;
}
/*Add background to comment textarea*/
.box .content textarea{
	background: #FFFFFF url(01_txbg.gif) center center no-repeat;
	width: 370px;
}
/*STYLING OF THE FORMS BACKGROUND, AND THE LITTLE ROUNDED TOPS*/
/*Add comment form and mailform (same size)*/
.box form, .divaddcomment form, .divsendmessage form{
	width: 390px;
	padding-top: 5px;
	background: #E2EDF0 url(01_mountaintop.gif) top no-repeat;
}
.box form * {
	margin-left: 5px;
}
/*Login form and search form (same size)*/
.login form, .search form{
	width: 184px;
	background: #E2EDF0 url(01_mountaintop2.gif) top no-repeat;
}
.loginform, .searchform{
	padding: 10px;
}
/*THE LIST STYLES*/
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
li{
	padding: 0 0 0 9px;
	margin: 0 0 2px 0;
	background: url(01_arrow.gif) 0 6px no-repeat;
}
/*THE SEARCH HIGHLIGHT*/
.highlight{
	font-weight: bold;
	text-decoration: underline;
}
/*Comment error - For Nucleus v3.2*/
div.error{
	color: red;
	font-weight: bold;
}

textarea {
width: 440px;
}

#admin {
background-color: #FFFFFF;
padding-top: 20px;
padding-bottom: 20px;
}

#admin h1 {
font-size: 14px;
font-weight: bold;
color: #333333;
text-align: left;
line-height: 16px;
padding-left: 20px;
padding-right: 20px;
}

#admin p, td {
font-size: 11px;
color: #333333;
text-align: left;
line-height: 14px;
padding-left: 20px;
padding-right: 20px;
}

.red {
color: #CC0000;
}

#admin td {
height: 36px;
vertical-align: middle;
}

#admin a {
color: #CC6633;
}

.centerBright {
color: #CC3300;
text-align: center;
}

.strongBlue{
font-weight:bold;
color:#0000CC;
}

.strongGreen{
font-weight:bold;
color:#00CC00;
}

.strongPink{
font-weight:bold;
color:#FF00FF;
}

#admin .ding{
font-family: "Webdings";
font-weight: bold;
}
